@charset "utf-8";
#fadeshow1 {
	width: 960px;
	clear: both;
	display: inherit;
	position: static;
	z-index: -1;
}



#container a img    {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container a img:hover  {
		opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

html {overflow-y: scroll;}

body {
	color: #000;
	background-color: #F4F4F4;
	background-image: url(../img/background-top.jpg);
	background-repeat: repeat-x;
	font-family: Arial, sans-serif;
	font-size: 13px;
	margin: 0px;
}
#container #header {
	height: 201px;
}

#container {
	height: 100%;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#container #header #logo {
	float: left;
	width: auto;
	margin-top: 27px;
	margin-bottom: 18px;
}
.header-image {
	float: right;
	margin-top: 100px;
}
#container #header #menu {
	clear: both;
	float: none;
	margin-top: 165px;
	height: 27px;
	padding-bottom: 9px;
}
#container #content {
	background-color: #FFF;
	width: 960px;
	clear: both;
	float: left;
	height: 100%;
}
#container #content #colone {
	float: left;
	width: 580px;
	margin-top: 36px;
	margin-right: 36px;
	margin-left: 36px;
	margin-bottom: 36px;
}
#container #content #coltwo #coltwogreen {
	width: 236px;
	margin-top: 18px;
	background-color: #F4F8F1;
	padding: 18px;
	margin-bottom: 18px;
}
#container #content #coltwo #coltwoblue {
	padding: 18px;
	background-color: #EEF5F9;
	width: 236px;
}
#container #content #coltwo #coltwoblue h1 {
	font-size: 24px;
}
#container #content #coltwo #coltwoblue h2 {
	font-size: 13px;
}
#container #content #coltwo #coltwogreen h2 {
	font-size: 13px;
}





#container #footer {
	clear: both;
	float: none;
	width: 960px;
	padding-top: 14px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #0076A3;
	padding-bottom: 36px;
	font-size: 11px;
	height: 100%;
}
#container #footer #text p{
	margin-top: 0px;
	color: #666;
}
#container #footer #text p a{
	color: #0077A2;
	text-decoration: none;
}
#container #footer #text p a:hover {
	color: #63AD52;
}
#container #content #coltwo h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #0077A2;
}
#container #content #coltwo h2 {
	text-transform: uppercase;
	color: #63AD52;
	letter-spacing: 0.05em;
	margin-top: 3px;
	margin-bottom: 3px;
}
#container #content #coltwo p {
	margin-top: 0px;
	margin-bottom: 3px;
}






#container #content #colone #colonea {
	float: left;
	width: 272px;
	margin-right: 36px;
	margin-top: 18px;
}
#container #content #colone #coloneb {
	float: left;
	width: 272px;
	margin-top: 18px;
}



#container #content #coltwo {
	float: left;
	width: 272px;
	margin-top: 36px;
	margin-right: 36px;
	margin-bottom: 36px;
}
#container #content #coltwo  p a{
	color: #0077A2;
	text-decoration: none;
}
#container #content #coltwo #coltwogreen p a:hover {
	color: #63AD52;
}
#container #content #colone p img {
	margin-right: 9px;
	margin-bottom: 9px;
	border: 1px solid #9DC576;
	margin-top: 0px;
}
#container #content #colonea #coloneb p  img {
	float: left;
	margin-right: 9px;
	margin-bottom: 9px;
	border: 1px solid #9DC576;
	margin-top: 0px;
}

#container #footer #images {
	float: left;
	width: 308px;
}

#container #footer #text {
	width: 652px;
	float: left;
}
#container p a {
	color: #0077A2;
	text-decoration: none;
}
#container p a:hover {
	color: #A8CB95;
}
#container #content #coltwo p a img {
	border: 1px solid #0077A2;
}

.heading3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 14px;
	background-color: #A8CB95;
	color: #FFF;
	display: block;
	padding: 5px;
}
.heading3tighter {
	font-size: 13.5px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 14px;
	background-color: #A8CB95;
	color: #FFF;
	display: block;
	padding: 5px;
}

.heading4 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 14px;
	background-color: #0077A2;
	color: #FFF;
	display: block;
	padding: 5px;
}




#container #footer #images img {
	float: left;
}
.padtotheright {
	padding-right: 81px;
}
#container #content #coltwo #coltwoblue h1 a {
	color: #0077A2;
	text-decoration: none;
}
#container #content #coltwo #coltwoblue h1 a:hover {
	color: #000;
}








#container #content   #colone h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 9px;
	color: #0077A2;
}
#container #content   #colone h2{
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 18px;
	margin-bottom: 6px;
	color: #63AD52;
	letter-spacing: 0.05em;
}
#container #content #colone #colonea p {
	font-size: 11px;
	line-height: 16px;
}
#container #content #colone #coloneb p {
	font-size: 11px;
	line-height: 16px;
}


#container #content   #colone p{
	margin-top: 0px;
	margin-bottom: 9px;
	line-height: 20px;
}
#container #content #coltwo #coltwoblue p a:hover {
	color: #7DC242;
}
.lineabove {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 5px;
}
.float-left {
	float: left;
}
